Subject: draft-reschke-http-cice vs discussions in Toronto @ IETF 90: use as response header field

From: Julian Reschke <[email-masked]>
Date: Sat, 31 Jan 2015 12:02:07 +0100

Hi there,

the minutes 
(<http://tools.ietf.org/wg/httpbis/minutes?item=minutes-90-httpbis.html>) say:

> MarK: Different meaning in the request vs. response, makes him twitchy

Mark, could you elaborate on that a bit? Do you believe that changing 
something which currently is a request header field only to be used as 
response header field as well to be a problem in general? Why?

Best regards, Julian